@charset "utf-8";

/* Default Reset Css Starts Here
===============================================================*/
html,body,body div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,figure,footer,header,menu,nav,section,time,mark,audio,video,details,summary{margin:0;padding:0;border:0;font-size:100%;font-weight:normal;vertical-align:baseline;background:transparent;box-sizing: border-box;}
article,aside,figure,footer,header,nav,section,details,summary{display:block;}
img,object,embed{max-width:100%;}
html{overflow-y:scroll;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}
del{text-decoration:line-through;}
abbr[title],dfn[title]{border-bottom:1px dotted #000;cursor:help;}
table{border-collapse:collapse;border-spacing:0;}
th{font-weight:bold;vertical-align:bottom;}
td{font-weight:normal;vertical-align:top;}
hr{display:block;height:1px;border:0;margin:1em 0;padding:0;}
input,select{vertical-align:middle;}
pre{white-space:pre; /* CSS2 */white-space:pre-wrap; /* CSS 2.1 */white-space:pre-line; /* CSS 3 (and 2.1 as well, actually) */word-wrap:break-word; /* IE */}
input[type="radio"]{vertical-align:text-bottom;}
input[type="checkbox"]{vertical-align:bottom;}
select,input,textarea{font:99% sans-serif;}
table{font-size:inherit;}
small{font-size:85%;}
strong{font-weight:bold;}
td,td img{vertical-align:top;}
sub,sup{font-size:75%;line-height:0;position:relative;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
pre,code,kbd,samp{font-family:monospace,sans-serif;}
.clickable,label,input[type=button],input[type=submit],input[type=file],button{cursor:pointer;}
button,input,select,textarea{margin:0;}

/* make buttons play nice in IE */
button,input[type=button]{width:auto;overflow:visible;}
.chlogo {width:100%; min-width: 150px; max-width: 300px; padding-bottom: 30px;}
/* Let's Clear Some Floats
===================================================*/
.clearfix:before,.clearfix:after{content:"\0020";display:block;height:0;overflow:hidden;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}

/* Fonts
===================================================*/
@font-face {
    font-family: 'vienna-regular';
    src: url('../fonts/vienna_font-regular-webfont.eot');
    src: url('../fonts/vienna_font-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/vienna_font-regular-webfont.woff2') format('woff2'),
         url('../fonts/vienna_font-regular-webfont.woff') format('woff'),
         url('../fonts/vienna_font-regular-webfont.ttf') format('truetype'),
         url('../fonts/vienna_font-regular-webfont.svg#vienna_fontregular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: fallback;
}
@font-face {
    font-family: 'AvenirNext-regular';
    src: url('../fonts/AvenirNext-Regular.eot');
    src: url('../fonts/AvenirNext-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AvenirNext-Regular.woff2') format('woff2'),
        url('../fonts/AvenirNext-Regular.woff') format('woff'),
        url('../fonts/AvenirNext-Regular.ttf') format('truetype'),
        url('../fonts/AvenirNext-Regular.svg#AvenirNext-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: fallback;
}
@font-face {
    font-family: 'AvenirNext-medium';
    src: url('../fonts/AvenirNext-Medium.eot');
    src: url('../fonts/AvenirNext-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AvenirNext-Medium.woff2') format('woff2'),
        url('../fonts/AvenirNext-Medium.woff') format('woff'),
        url('../fonts/AvenirNext-Medium.ttf') format('truetype'),
        url('../fonts/AvenirNext-Medium.svg#AvenirNext-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: fallback;
}
@font-face {
    font-family: 'AvenirNext-Demi';
    src: url('../fonts/AvenirNext-DemiBold.eot');
    src: url('../fonts/AvenirNext-DemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AvenirNext-DemiBold.woff2') format('woff2'),
        url('../fonts/AvenirNext-DemiBold.woff') format('woff'),
        url('../fonts/AvenirNext-DemiBold.ttf') format('truetype'),
        url('../fonts/AvenirNext-DemiBold.svg#AvenirNext-DemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: fallback;
}
@font-face {
    font-family: 'AvenirNext-bold';
    src: url('../fonts/AvenirNext-Bold.eot');
    src: url('../fonts/AvenirNext-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AvenirNext-Bold.woff2') format('woff2'),
        url('../fonts/AvenirNext-Bold.woff') format('woff'),
        url('../fonts/AvenirNext-Bold.ttf') format('truetype'),
        url('../fonts/AvenirNext-Bold.svg#AvenirNext-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: fallback;
}
@font-face {
    font-family: 'Bodoni';
    src: url('../fonts/BodoniSvtyTwoITCTT-Book.eot');
    src: url('../fonts/BodoniSvtyTwoITCTT-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BodoniSvtyTwoITCTT-Book.woff2') format('woff2'),
        url('../fonts/BodoniSvtyTwoITCTT-Book.woff') format('woff'),
        url('../fonts/BodoniSvtyTwoITCTT-Book.ttf') format('truetype'),
        url('../fonts/BodoniSvtyTwoITCTT-Book.svg#BodoniSvtyTwoITCTT-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: fallback;
}
/* Default Css Start Here
===================================================*/
body{
	-webkit-text-size-adjust:none;
	-webkit-font-smoothing: antialiased;
	font-size: 18px;
	line-height: 28px;
	font-family: 'AvenirNext-regular', sans-serif;
    color: #EFEDE8;
}
.main{
	max-width:975px;
	margin:0 auto;
	padding: 0 30px;
}
/*.wrapper :-moz-placeholder {color:#a2a2a2;}
.wrapper ::-webkit-input-placeholder {color:#a2a2a2;}
.wrapper ::-moz-placeholder {color:#a2a2a2; opacity:1;}
.wrapper :-ms-input-placeholder {opacity:1; color:#a2a2a2;}*/

h1, h2, h3, h4, h5, h6 {
    padding: 0;
    margin: 0;
    font-weight: inherit;
    font-family: 'vienna-regular', sans-serif;
}
h1 {
    font-size: 45px;
    line-height: 1.12;
    text-transform: uppercase;
    margin-bottom: 20px;
    color: #000000;
    letter-spacing: 1.2px;
}
h2 {
    font-size: 40px;
    line-height: 1.1;
    text-transform: uppercase;
    margin-bottom: 20px;
    color: #EFEDE8;
    letter-spacing: 1px; 
}
h3{
    font-size: 35px;
    line-height: 1;
}
h4{
    font-size: 32px;
    line-height: 1;
}
h5{
    font-size: 29px;
    line-height: 1;
}
h6{
    font-size: 26px;
    line-height: 1;
}
p{
    font-family: 'AvenirNext-regular', sans-serif;
    color: #EFEDE8;
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 20px;
}
a {
	text-decoration: none;
	outline: none;
    color: #EFEDE8;
}
a:hover, a:focus {
	text-decoration: underline;
}
.white-btn{
    color: #000;
    border: 1px solid #000;
    height: 48px;
    width: 238px;
    font-size: 18px;
    line-height: 1.5;
    letter-spacing: 3.6px;
    text-transform: uppercase;
    font-family: 'AvenirNext-bold', sans-serif;
    font-weight: bold;
    display: inline-block;
    background:  transparent;
}
.white-btn:hover,
.white-btn:focus{
    text-decoration: none;
    background: #000;
    color: #7fb6a2;
    transition: .15s ease-in-out;
}
button:focus{
    outline: 0;
}
ul, ol{
    text-align: left;
    margin-left: 15px;
    margin-bottom: 15px;
}
/* Banner Css Start Here
===================================================*/
.banner-wrapper{
    background-size: cover;
    position: relative;
    background-repeat: no-repeat;
    overflow: hidden;
    background-position: center center;
}
.banner-content-wrapper{
    text-align: center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: column;
    height: 100vh;
    padding: 50px 0;
    align-items: center;
}
.banner-headline-logo{
    display: inline-block;
}
.banner-headline-logo img{
    width: 200px;
    height: 20px;
}
.logo {
    display: block;
    width: 448px;
    height: 344px;
    margin-top: 85px;
}
.logo img {
    display: block;
    width: 100%;
}
.banner-content h1{
    text-align: center;
    margin-bottom: 37px;
}
.banner-content .white-btn{
    line-height: 2.8;
    margin: 0 16px;
}
/* Mid Content Css Start Here
===================================================*/
.mid-content-sec{
    background-color: #ffffff;
    text-align: center;
    padding: 110px 0 86px;
}
.mid-content-sec h2{
    font-size: 72px;
    color: #262626;
    margin-bottom: 51px;
    line-height: .84;
}
.mid-content-sec p,
.mid-content-sec p a{
    color: #262626;
}
.mid-content-sec h3,
.mid-content-sec h4,
.mid-content-sec h5,
.mid-content-sec h6,
.mid-content-sec ul,
.mid-content-sec ol{
    color: #262626;
}
/* Gallery Slider Css Start Here
===================================================*/
.slick-slide{
    outline: 0;
}
.gallery-slider .item{
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    padding-bottom: 50%;
}
.gallery-slider .slick-dots{
    bottom: 25px;
    position: absolute;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.gallery-slider .slick-dots li button:before{
    display: none;
}
.gallery-slider .slick-dots li{
    margin: 0 8px;
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    padding: 0;
    cursor: pointer;
}
.gallery-slider .slick-dots li button{
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
    border: 2px solid #fff;
    border-radius: 60px;
}
.gallery-slider .slick-dots li button:hover, 
.gallery-slider .slick-dots li button:focus {
    outline: none;
}
.gallery-slider .slick-dots li.slick-active button{
    background: #fff;
}
.gallery-slider.slick-dotted.slick-slider {
    margin-bottom: 0px;
}
/* Three Column Section Css Start Here
===================================================*/
.three-column-sec{
    background-color: #262626;
    padding: 90px 0 10px;
    text-align: center;
}
.three-column-sec h2{
    font-size: 45px;
    margin-bottom: 32px;
    line-height: 1.3;
}
.three-column-sec span{
    font-size: 34px;
    font-family: 'Bodoni', sans-serif;
}
.three-column-wrapper{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 auto;
    max-width: 90%;
    padding-top: 50px;
}
.flex-item{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.33%;
    flex: 0 0 33.33%;
    max-width: 33.33%;
    justify-content: flex-start;
    padding: 0 15px;
}
.three-column-content {
    margin-bottom: 55px;
    padding: 0 25px;
}
.three-column-content figure{
    border: 1px solid;
    display: inline-block;
    text-align: center;
    padding: 16px;
    border-radius: 60%;
    height: 70px;
    width: 70px;
    margin-bottom: 28px;
}
.three-column-content p{
    text-transform: uppercase;
    font-size: 17px;
    line-height: 1.2;
    font-family: 'vienna-regular', sans-serif;
    margin-bottom: 0;
    letter-spacing: 1px;
}
.three-column-content span{
    font-size: 12px;
    font-family: 'Bodoni', sans-serif;
}
/* Register Form Css Start Here
===================================================*/
.register-form-sec{
    background-color: #7fb6a2;
    padding: 125px 0 95px;
}
.register-form-content h2{
    text-align: center;
    font-size: 72px;
    margin-bottom: 48px;
    line-height: .84;
}
.register-form-content p{
    text-align: center;
    font-family: 'AvenirNext-medium', sans-serif;
    font-weight: 500;
    margin-bottom: 85px;
}
.wrapper :-moz-placeholder {
    color: #fafaf2;
    text-transform: uppercase;
    font-family: 'AvenirNext-medium', sans-serif;
    letter-spacing: 2px;
    opacity: 1;
}
.wrapper ::-webkit-input-placeholder {
    color: #fafaf2;
    text-transform: uppercase;
    font-family: 'AvenirNext-medium', sans-serif;
    letter-spacing: 2px;
    opacity: 1;
}
.wrapper ::-moz-placeholder {
    color: #fafaf2;
    text-transform: uppercase;
    font-family: 'AvenirNext-medium', sans-serif;
    letter-spacing: 2px;
    opacity: 1;
}
.wrapper :-ms-input-placeholder {
    color: #fafaf2;
    text-transform: uppercase;
    font-family: 'AvenirNext-medium', sans-serif;
    letter-spacing: 2px;
    opacity: 1;
}
.successmsg {
    color: #ffffff;
    font-family: 'AvenirNext-medium', sans-serif;
    font-size: 20px;
    line-height: 1;
    margin-top: 15px;
    display: none;
}
.required {
    display: block;
    text-align: right;
    font-family: 'AvenirNext-medium', sans-serif;
    font-size: 15px;
    font-weight: 500;
    font-style: italic;
    color: #fafaf2;
    margin-bottom: -33px;
}
label {
    display: block;
}
input[type="text"], input[type="email"], input[type="tel"], input[type="number"], input[type="password"], input[type="search"], input[type="url"], input[type="date"], select {
    background: none;
    border: none;
    border-bottom: solid 1px #fff;
    width: 100%;
    height: 40px;
    display: block;
    padding: 0 0;
    margin: 0;
    color: #fff;
    font-size: 15px;
    font-family: 'AvenirNext-medium', sans-serif;
    font-weight: 500;
    appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
}
input[type="text"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="url"]:focus, input[type="date"]:focus, select:focus {
    outline: none;
    box-shadow: none;
    border-bottom-color: #00373d;
    outline: none !important;
}
button, input[type="submit"] {
    color: #fff;
    border: 1px solid #fff;
    height: 50px;
    width: 240px;
    font-size: 18px;
    line-height: 1.5;
    letter-spacing: 3.6px;
    text-transform: uppercase;
    font-family: 'AvenirNext-bold', sans-serif;
    font-weight: bold;
    display: inline-block;
    background: transparent;
    appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
}
button:hover, input[type="submit"]:hover, 
button:focus, input[type="submit"]:focus {
    text-decoration: none;
    background: #fff;
    color: #7fb6a2;
    transition: .15s ease-in-out;
}
button[type="submit"]:disabled {
    cursor: not-allowed;
}
.register-form br{
    display: none;
}
.register-form p{
    margin-bottom: 30px;
}
.register-form p:last-child{
    text-align: center;
    margin-bottom: 0;
    margin-top: 55px;
}
/* Footer Css Start Here
===================================================*/
#footer{
    background-color: #252525;
    padding: 50px 0 40px;
}
#footer p{
    margin-bottom: 0px;
    font-size: 10px;
    color: #fff;
    text-align: center;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
}
#footer p a{
    color: #fff;
}
/* Map Css Start Here
===================================================*/
#map{
    height: 650px;
}
.gm-style-cc {
    display: none;
}
button.gm-control-active.gm-fullscreen-control {
display: none;
}
/* Thank You Page Css Start Here
===================================================*/
.thank-you-msg{
    padding: 20px;
    text-align: center;
}
.thank-you-msg p{
    color: #262626;
    margin-bottom: 0px;
}